﻿ .kfay {
        width: 1200px;
        height: 245px;
    }
    
    .kfay dt {
        width: 188px;
        float: left;
    }
    
    .kfay dt img {
        display: block;
        width: 188px;
        height: 188px;
    }
    
    .kfay dd {
        width: 935px;
        float: right;
    }
    
    .kfay dd h4 {
        width: 768px;
        height: 45px;
        padding-top: 25px;
        font: 24px "Microsoft YaHei";
        color: #26365a;
        background:url(../images/contact_line-13.png) no-repeat left bottom
    }
    
    .kfay dd h4 i {
        padding-left: 15px;
        text-transform: uppercase;
        font: 16px "Arial";
        color: #999999;
    }
    
    .kfay dd p {
        font: 14px "Microsoft YaHei";
        color: #333333;
        line-height: 30px;
        padding-top: 15px;
    }
    /**/
    
    .g-gywm {
        height: 455px;
    }
    
    .wm-l {
        width: 495px;
        float: left;
        background: #eaf3f7;
        padding: 50px 0;
        height: 337px;
        overflow: hidden;
    }
    
    .wm-l h4 {
        font: 20px "Microsoft YaHei";
        color: #000;
        height: 60px;
        width: 400px;
        padding-left: 30px;
    }
    
    .wm-l h4 i {
        display: block;
        font: 14px "Microsoft YaHei";
        color: #000;
    }
    
    .wm-l ul {
        padding-left: 65px;
        background:url(../images/location-9.png) no-repeat left center;
        margin: 40px 22px 0 30px;
    }
    
    .wm-l li {
        font: 16px "Microsoft YaHei";
        color: #000;
        line-height: 24px;
    }
    
    .wm-l .ul2 {
        background:url(../images/email-12.png) no-repeat left center;
    }
    
    .wm-l .ul3 {
        background:url(../images/tel-10.png) no-repeat left 6px;
        height: 48px;
    }
    
    .wm-l .ul3 li {
        line-height: 20px;
    }
    
    .wm-l .ul3 li b {
        display: block;
        font-weight: bold;
        font-size: 20px;
        color: #333333
    }
    
    .wm-r {
        float: left;
        width: 571px;
    }